这报错我是编译安装php-openssl的openssl.so的时候出现的,解决办法很简单,在目录里执行:

cp ./config0.m4 ./config.m4

然后再继续编译模块即可。

方法整理自:https://www.cnblogs.com/ttiandeng/p/5819000.html

Related Posts: Make sure that you run ‘/usr/local/php/bin/phpize’ in the top level source directory of the module 解决办法 :

avatar